Rename /etc/grml/fai/grml/grml_cleanup_chroot.no_online
[grml-live.git] / etc / grml / fai / grml / grml_cleanup_chroot.no_online
diff --git a/etc/grml/fai/grml/grml_cleanup_chroot.no_online b/etc/grml/fai/grml/grml_cleanup_chroot.no_online
deleted file mode 100755 (executable)
index 7d277eb..0000000
+++ /dev/null
@@ -1,38 +0,0 @@
-#!/bin/bash
-# Filename:      /etc/grml/fai/grml/grml_cleanup_chroot_no_online
-# Purpose:       execute tasks that require network access
-# Authors:       (c) Michael Prokop <mika@grml.org>
-# Bug-Reports:   see http://grml.org/bugs/
-# License:       This file is licensed under the GPL v2.
-# Latest change: Wed Sep 19 20:07:43 CEST 2007 [mika]
-################################################################################
-
-# misc stuff
-  umask 022
-  . /etc/grml/lsb-functions || exit 6
-
-if [ -x /usr/bin/freshclam ] ; then
-  einfo "Updating clamav database via running freshclam"
-  /usr/bin/freshclam ; eend $?
-else
-  ewarn "freshclam not installed" ; eend 0
-fi
-
-if [ -x /usr/bin/update-pciids ] ; then
-  einfo "Updating PCI- and USB-ids"
-  update-pciids || echo "Warning: update-pciids was not successfull">&2
-  update-usbids || echo "Warning: update-usbids was not successfull">&2
-  eend $?
-else
-  ewarn "update-pciids/update-usbids not installed" ; eend 0
-fi
-
-if [ -x /usr/sbin/nessus-update-plugins ] ; then
-   einfo "Updating nessus-plugins"
-   nessus-update-plugins || echo "Warning: nessus-update-plugins was not successfull">&2
-   eend $?
-else
-  ewarn "nessus-update-plugins not installed" ; eend 0
-fi
-
-## END OF FILE #################################################################